Linux repositories inspector

libnvidia-compute-390 - Dependencies

conflicts
Ubuntu iconUbuntu (390.87-0ubuntu4)
19.04 disco/restricted
Ubuntu iconUbuntu (390.87-0ubuntu1)
18.10 cosmic/restricted
Ubuntu iconUbuntu (390.77-0ubuntu0.18.04.2)
18.04 LTS bionic-proposed/restricted
18.04 LTS bionic-updates/restricted
Ubuntu iconUbuntu (390.48-0ubuntu3)
18.04 LTS bionic/restricted
libcuda-5.0-1yesyesyesyes
libcuda-5.5-1yesyesyesyes
libcuda-6.0-1yesyesyesyes
libcuda-6.5-1yesyesyesyes
libcuda-7.0-1yesyesyesyes
libcuda-7.5-1yesyesyesyes
libcuda-8.0-1yesyesyesyes
libcuda-9.0-1yesyesyesyes
libcuda-9.1-1yesyesyesyes
nvidia-opencl-icdyesyesyesyes
depends
libc62.2.52.2.52.2.52.2.5
provides
libcuda-5.0-1yesyesyesyes
libcuda-5.5-1yesyesyesyes
libcuda-6.0-1yesyesyesyes
libcuda-6.5-1yesyesyesyes
libcuda-7.0-1yesyesyesyes
libcuda-7.5-1yesyesyesyes
libcuda-8.0-1yesyesyesyes
libcuda-9.0-1yesyesyesyes
libcuda-9.1-1yesyesyesyes
nvidia-opencl-icdyesyesyesyes
opencl-icdyesyesyesyes
replaces
libcuda-5.0-1yesyesyesyes
libcuda-5.5-1yesyesyesyes
libcuda-6.0-1yesyesyesyes
libcuda-6.5-1yesyesyesyes
libcuda-7.0-1yesyesyesyes
libcuda-7.5-1yesyesyesyes
libcuda-8.0-1yesyesyesyes
libcuda-9.0-1yesyesyesyes
libcuda-9.1-1yesyesyesyes
libnvidia-compute-390390.25-0ubuntu2~390.25-0ubuntu2~390.25-0ubuntu2~390.25-0ubuntu2~
nvidia-opencl-icdyesyesyesyes
⇧ Top